Subject: Re: LSM Joining Case Test - Mohit Sharma
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Sat, 4 Jan 2020 06:23:57 +0000

Hold

Sent from my iPhone

On 3 Jan 2020, at 21:13, HR Livesalesman <[email-masked]> wrote:

Hi Ma'am,

Can I have the feedback for this candidate?
Like shall I keep him in HOLD or OFFER?

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 3 Jan, 2020, at 13:48, HR Livesalesman <[email-masked]> wrote:

Hi Ma'am/ Sir,

Mohit Sharma Interviewed by Urvika, below is the details of the Candidate:-

Experience:- 18 Months Experience in Samsung Process (I Energizer) Domestic Process.
Urvika's Feedback- OK
Spoken English:- 6.5/10
Written English:- 6.5/10
Last Salary- 21000/- month
Expected Salary- 25000-26000/-

Let me know what to do?

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 3 Jan, 2020, at 13:20, Ambika Mehta <[email-masked]> wrote:

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Mohit Sharma
E-mail  [email-masked]
Phone Number    (+91) 8826123473
Which blurb would you select?   Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    I am selecting Blurb 1 because it has welcome script, empathy, acknowledgment and details of sender.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Replying to query or concern may be good customer service. We can also say responding to queries or concerns as per SOP may be a good customer service.

While providing solution to customer over a single conversation as per SOP and in polite way may be considered as great customer service.

You can edit this submission<https://www.jotform.com/edit/4538469564612559216?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.